/*



 Theme Name:   Legatus Premium Child Theme



 Theme URI:    http://legatus.orange-themes.com/



 Description:  Legatus Premium Wordpress Child Theme



 Author:       Orange Themes



 Author URI:   http://www.orange-themes.com/



 Template:     legatus-theme



 Version:      2.0.7



 Tags: 



 Text Domain:  legatus-theme-child



*/







@import url("../legatus-theme/style.css");







/* =Theme customization starts here



-------------------------------------------------------------- */




.header {

	display: block;

	margin-bottom: 15px;

	z-index: 6;

	position: relative;
}

@media only screen and (max-width: 600px) {

.header-undermenu {height: 40px; }

.wrapper {margin-top: 10px !important;}

.phone-number {z-index: 999; text-align: center; }
}

@media only screen and (min-width: 600px) {.phone-number {display: none;} }

.author-content {

  margin-left: 0px;

}
/*  ====  this class wraps the phone number in the header and the ad block in the content === */
.banner-block {width: 100%; }
/*  ====  controls the phone number only  === */
.banner-block1 {text-align: right!important; width: 250px;  float: right; padding-top: 28px; }
/*  ====  controls the ad block in the content only === */
.banner-block2 {text-align: center !important; width: 100%;  }
.divider {  border-top: 1px dotted #cccccc; padding-bottom: 15px; }



.no-comment-block {

  display: block;

  width: 360px;

  margin: 35px 0px 30px 0px;

}



#writecomment p {

  display: block;

  padding-bottom: 7px;

  text-align: center;

  position: relative;

  width: 300px;

  margin: 0px;

  text-align: left;

}



#writecomment p label {

 display: none; 

}

#wonderpluginaudio-2 .amazingaudioplayer-tracklist-container {display: none !important;}

#wonderpluginaudio-1 .amazingaudioplayer-loop {display: none !important;}

#wonderpluginaudio-1 .amazingaudioplayer-progress {display: none !important;}

#wonderpluginaudio-2 .amazingaudioplayer-prev {display: none !important;}

#wonderpluginaudio-2 .amazingaudioplayer-next {display: none !important;}

#wonderpluginaudio-1 .amazingaudioplayer-time {display: none !important;}



#wonderpluginaudio-1 .amazingaudioplayer-title {

  display: block;

  color: #fff;

  font-family: "Noto Sans",Arial,sans-serif;

  font-size: 14px !important;

  font-weight: bold;

}



#wonderpluginaudio-1 .amazingaudioplayer-play {border: 0px solid white !important; margin-top: -10px !important; margin-left: -25px !important;-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;}



#wonderpluginaudio-1 .amazingaudioplayer-pause {border: 0px solid white !important; margin-top: -10px !important; margin-left: -25px !important;-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;}



#wonderpluginaudio-1 .amazingaudioplayer-volume {margin-left: -70px;}



.live-wrap a {color: transparent !important;}

.live-wrap {padding-bottom: 20px !important; padding-top: 0px !important; }



.live-wrap2 {height: 126px !important; width: 240px !important; overflow: hidden;}

.live-wrap2 a {color: transparent !important;}





/* fix for RSS title not appearing and font size*/



h3 a.rsswidget {color: #fff !important;}

ul a.rsswidget {font-size: 12px !important;}



/* adjust font size and line height of home page blocks*/



.article-small-block .article-content p {

  color: #333;

  font-size: 11px !important;

  line-height: 146% !important;

  text-align: left; }



a.more-link {color: #0090CF !important; text-transform: uppercase; }



.article-small-block .article-links {height: 0px;padding: 0px;  }



.article-small-block a.article-icon-link {display: none !important; }



.article-small-block {margin-top: -10px;}



/* hide the top bar border */



.double-split {



    border-bottom: 0px dotted #ccc;



    border-top: 0px dotted #ccc;



    margin-top: 10px;



}







/* Nav menu styles */



.header .header-menu {



    background: none repeat scroll 0 0 #f6f6f6;



    border-bottom: 1px dotted #f6f6f6;



    border-top: 1px dotted #c5c5c5;



    display: block;



}



.header .menu-search input[type="text"] {



    background: none repeat scroll 0 0 #fff;



    border: 1px solid #e2e2e2;



    border-radius: 0px;



    box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset;



    color: #232323;



    display: block;



    font-size: 12px;



    padding: 5px 25px 5px 10px;



}

















/* ============= style the latest post thumbnail boxes (music section) ============= */







.article-small-block {background-color: #fff; padding:15px 0px 0px 0px; border-top: 1px solid #e9e9e9; border-bottom: 0px;}







/* ============= styles for the headers ============= */







h1.community {color:#fff; background-color: #239E43; padding:10px 10px 10px 10px;  margin-bottom: 0px; text-transform: uppercase; font-weight: 25px;line-height: 30px; letter-spacing: 1px; font-weight: 300;}







h1.music {color:#fff; background-color: #F26B1D; padding:10px 10px 10px 10px;  margin-bottom: 0px; text-transform: uppercase; font-weight: 25px;line-height: 30px; letter-spacing: 1px; font-weight: 300;}



h1.new-shows {color:#fff; background-color: #0090CF; padding:10px 10px 10px 10px;  margin-bottom: 0px; text-transform: uppercase; font-weight: 25px;line-height: 30px; letter-spacing: 1px; font-weight: 300;}



h1.station {color:#fff; background-color: #2269C7; padding:10px 10px 10px 10px;  margin-bottom: 0px; text-transform: uppercase; font-weight: 25px;line-height: 30px; letter-spacing: 1px; font-weight: 300;}











/* ============= styles for the category headers ============= */







.cat-header-wrap {



    



    display: block;



    margin-bottom: 0px;



    padding-bottom: 0px;



}



.cat-header-wrap .cat-header {



    background: none repeat scroll 0 0 #ececec;



    display: block;



    height: 29px;



    margin-bottom: 5px;



    overflow: hidden;



}



.cat-header-wrap .cat-header i.fa {



    padding-right: 6px;



}



.cat-header-wrap .cat-header b {



    background: none repeat scroll 0 0 #264c84;



    color: #fff;



    display: block;



    float: left;



    font-size: 11px;



    padding: 5px 10px;



    position: relative;



    text-transform: uppercase;



    z-index: 0; 



}



.cat-header-wrap .cat-header b .icon-text {



    display: inline-block;



    padding-right: 8px;



}



.cat-header-wrap .cat-header b::after {



    background: inherit;



    content: "";



    display: block;



    height: 40px;



    position: absolute;



    right: -10px;



    top: -10px;



    transform: rotate(15deg);



    width: 40px;



    z-index: -1;



}



.cat-header-wrap .cat-header .top-right {



    float: right;



    padding: 4px 10px;



    text-transform: uppercase;



}



.cat-header-wrap .cat-header .top-right a {



    color: #616161;



    font-size: 10px;



    font-weight: bold;



}



.cat-header-wrap .cat-header .top-right a:hover {



    color: #232323;



}











/* ============= style the shows featured image page ============= */







.shows-content img {margin-bottom: -10px !important; }



.shows-content p {padding: 0px; margin-top: -14px; font-size: 11px;}







/* style the tabs */







.wpb_tabs_nav {background-color: #fff !important;}



.ui-widget-header {



    background: none;



    border: 1px solid #ffffff;



border-bottom: 1px solid #aaa; 



 



    color: #222222;



    font-weight: bold;



}



.wpb_tab {background-color: #ffffff !important; border: none;}



.wpb_content_element .wpb_tabs_nav li a:focus, .wpb_accordion_section .wpb_accordion_header a:focus, .wpb_tour_next_prev_nav a:focus {



    outline: none;



}







.wpb_content_element.wpb_tabs {border: none !important; outline; none; padding: 0px !important;}



.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {



 



}







/* == INTERACTIVE SHOW CALENDAR ================



=================================================================== */







#master-genre-list {



    font-size: 12px !important;



font-weight: bold;



line-height: 30px;

padding-top: 5px;

padding-bottom: 20px;



}







#master-genre-list .heading {text-transform: uppercase!important;}







#master-genre-list a {border-right: 2px solid #ccc !important; padding-right: 7px!important; padding-left: 7px!important;}







/* Table Style Gird */







#master-program-schedule {



	width: 100%;



}







#master-program-schedule th {



	width: 12%;



	text-align: center;



}







#master-program-schedule td {



	vertical-align: top;



	font-size: 12px;



	text-align: center;



	padding: 0px;



}





tr.master-program-day-row {background-color: #0090CF; color #fff; padding: 5px 0px; border: 1px solid #0090cf !important;}

tr.master-program-day-row th {color: #ffffff !important; padding: 5px 0px; }



#master-program-schedule td {



	border: 1px solid #d7d7d7;



}



th.master-program-hour {vertical-align: middle;}



#master-program-schedule td div {



	border-top: 0px solid #dddddd;

padding-bottom: 4px;



}



#master-program-schedule span.show-time {line-height: 10px; padding-top: 5px;}



#master-program-schedule span.show-title,



#master-program-schedule span.show-file,



#master-program-schedule span.show-time,



#master-program-schedule span.show-encore {



	display: block;



}



#master-program-schedule span.show-title {font-weight: bold; padding: 5px 3px 0px 3px; line-height: 14px; font-size: 12px; }



#master-program-schedule span.show-time {



	font-size: 10px;



}







#master-program-schedule span.show-encore {



	font-size: 10px;



	color: #333333;



}







#master-program-schedule span.show-file {



	margin-bottom: 5px;



	margin-top: 5px;



}







#master-program-schedule span.show-file a {



	font-size: 10px !important; 

	text-transform: lowercase;

	letter-spacing: .05em;

	-webkit-border-radius: 40px;

-moz-border-radius: 40px;

border-radius: 40px;



	width: 95%;



	height: 20px;



	background-color: #264C84;



	padding: 3px 6px 3px 6px;



	text-decoration: none;



	color: #ffffff;



	margin-bottom: 3px;



}







#master-program-schedule span.show-file a:hover {



	background-color: #0090CF;



	color: #ffffff;



}







#master-genre-list {



	font-size: 10px;



}







#master-genre-list span.heading {



	font-weight: bold;



}







/* Div Style Grid */



#master-schedule-divs {width: 100%;}







#master-schedule-divs .master-schedule-hour {

	width: 100%;

	clear: both;

}







#master-schedule-divs .master-schedule-hour-header {



	width: 512%;



	float: left;

	

	text-align: left;



	font-weight: bold;



	font-size: 0.7em;



}







#master-schedule-divs .master-schedule-weekday {



	width: 10%;



	float: left;



	border: 0px solid #dddddd;



}







#master-schedule-divs .master-schedule-weekday-header {



	text-align: center;



	font-weight: bold;



	font-size: 0.7em;



	display: block;



}







#master-schedule-divs .master-show-entry {



	padding: 8px 5px 5px 5px;



	position: relative;



}







#master-schedule-divs .show-dj-names,



#master-schedule-divs .show-time,



#master-schedule-divs .show-title {



	display: block;



	font-size: 0.6em;



	line-height: 1em;



}







#master-schedule-divs .show-image img {



	width: 100%;



	height: auto;	



}







#master-schedule-divs .rowspan {



	background-color: #dddddd;



    margin-left: -1px;



    position: absolute;



    width: 50px;



    z-index: 5;



}







/* =single show pages styles



-------------------------------------------------------------- */

 .containerAB                                  { position: relative; width: 1040px !important; margin: 0 auto; padding: 0;  }
    .containerAB .columnA,
    .containerAB .columnsA                         { float: left; display: inline; margin-left: 0px; margin-right: 0px; padding: 0px 0px 30px 0px}
.containerAB .nine.columnsA                  { width: 660px; }
.containerAB .seven.columnsA                   { width: 316px; padding-left: 33px; }



h3.single-show { padding-bottom: 8px; color: #0090CF;  margin-bottom: 10px; text-transform: uppercase; width: 100%; border-bottom: 2px solid #0090CF; }

.recent-broadcast a {  padding: 7px; background-color: #0090cf; color: #ffffff !important; text-transform: uppercase; font-size: 9px; font-weight: bold; width: auto; }
.recent-broadcast {padding-top: 8px;}


@media only screen and (max-width: 1040px){ 

 .containerAB                                  { position: relative; width: 1040px !important; margin: 0 auto; padding: 0;  }
    .containerAB .columnA,
    .containerAB .columnsA                         { float: left; display: inline; margin-left: 0px; margin-right: 0px; padding: 0px 0px 30px 0px}
.containerAB .nine.columnsA                  { width: 610px; }
.containerAB .seven.columnsA                   { width: 310px; padding-left: 33px; }


}

@media only screen and (max-width: 960px){ 

 .containerAB                                  { position: relative; width: 960px !important; margin: 0 auto; padding: 0;  }
    .containerAB .columnA,
    .containerAB .columnsA                         { float: left; display: inline; margin-left: 0px; margin-right: 0px; padding: 0px 0px 30px 0px}
.containerAB .nine.columnsA                  { width: 420px; }
.containerAB .seven.columnsA                   { width: 200px; padding-left: 33px; }




}

@media only screen and (max-width: 768px){ 

 .containerAB                                  { position: relative; width: 768px !important; margin: 0 auto; padding: 0;  }
    .containerAB .columnA,
    .containerAB .columnsA                         { float: left; display: inline; margin-left: 0px; margin-right: 0px; padding: 0px 0px 30px 0px}
.containerAB .nine.columnsA                  { width: 440px; }
.containerAB .seven.columnsA                   { width: 200px; padding-left: 33px; }




}

/*  shows list page
================================================== */

/* don't justify text */
.main-article-content .shortcode-content p {
  font-size: 12px;
  margin-bottom: 15px;
  color: #6f6f6f;
  text-align: left !important;
}

.vc_btn3.vc_btn3-color-black, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat {
  color: #fff;
  background-color: #444 !important;
}

/* style the side bar radio station widgets */

.on-air-list li, .widget .on-air-list li, .on-air-upcoming-list li, .widget .on-air-upcoming-list li {
  font-size: 14px;
}

/*  #Mobile (Portrait)
================================================== */



    @media only screen and (max-width: 600px) {
     .containerAB                                  { position: relative; width: 100% !important; margin: 0 auto; padding: 0;  }
    .containerAB .columnA,
    .containerAB .columnsA                         { float: left; display: inline; margin-left: 0px; margin-right: 0px; padding: 0px 0px 30px 0px}

.containerAB .nine.columnsA                  { width: 100%; }
.containerAB .seven.columnsA                   { width: 100%; padding-left: 0px !important; }
}}





.single-show #content { width: 961px; margin: auto !important;}



@media only screen and (max-width: 970px) {



.single-show #content {width: 680px !important;}}







@media only screen and (max-width: 600px) {



.single-show #content {width: 93%!important;}}